/*
   Auteur : Thibaud Vallélian
   Date :   13.06.2024 / V1.0
   Description : CSS des différentes vues
*/

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14pt;
}


#mapid {
    width: 600px;
    height: 400px;
}

.attribut {
    border: 1px solid black;
    width: 25%;
    border-radius: 15px;
    padding: 10px;
}

